# Authentication ## Login to set authentication cookie or get JWT token for third-party integration - [POST /auth/login](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_login.md) ## Logout user and clear authentication cookie - [POST /auth/logout](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_logout.md) ## Get the currently authenticated user - [GET /auth/user](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_getcurrentuser.md) ## Confirm accepting terms of service - [POST /auth/tos-accept](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_accepttermsofservice.md) ## Send password reset email - [POST /auth/forgot-password](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_forgotpassword.md) ## Set the password using a token - [POST /auth/set-password](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_setpassword.md) ## Regenerate invitation token - [POST /auth/regenerate-invitation](https://docs.axiomera.com/apis/authentication/openapi/authentication/authcontroller_regenerateinvitationtoken.md)